# Notification Group

A set of NetBox users and/or groups of users identified as recipients for certain [notifications](./notification.md).

## Fields

### Name

The name of the notification group.

### Users

One or more users directly designated as members of the notification group.

### Groups

All users of any selected groups are considered as members of the notification group.
